РУС ENG
USD 26.3116
EUR 29.5329
» » Telegram перестал поддерживать старые версии Android

Telegram перестал поддерживать старые версии Android

Короче говоря, Telegram перестал работать, в частности, на Android 2.2, 2.3 и 3.0. Разработчики коммуникатора официально не раскрыли причин, по которым отказались от поддержки старых версий операционной системы от Google, но нетрудно догадаться, что речь идет о новых API.

А что могут сделать пользователи, чьи устройства работают под управлением устаревшего на сегодня программного обеспечения? Вариантов в принципе три. Первый-это обновление системы, второй-покупка нового устройства, а третий-переход на веб-версию Telegram. Коммуникатор в браузере все еще должен работать на устаревших смартфонах и планшетах.


Если вы заметили ошибку в тексте, выделите его и нажимите Ctrl+Enter
Больше по темам: Telegram







Опрос
Ваш смартфон
HTC анонсировала три новые смартфоны до конца этого года
Компания Apple сегодня представит финальную версию iOS 11, watchOS 4 и tvOS 11
Huawei G10 - 4 камеры и средние компоненты
Живые фото Meizu M6 попали в Сеть
ASUS Zenfone V – скромный новичок с хорошей спецификацией
Лучшее за неделю
Мультимедиа
Forza Motorsport 7 - премьерный трейлер и демо-версия
MSI Vortex G25 - спецификация компьютера за $4000
Huawei G10 - 4 камеры и средние компоненты
Philips 328P8AU и 328P6VU - новые мониторы для профессионалов
Call of Duty: WWII - вышел сюжетный трейлер игры